.version.projekt7 /* version checker */
{
	color: #0000F6;
	background-color: #1CB63E;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1302px;
	min-height: 435px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 64px;
	padding-top: 8px;
	padding-right: 34px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu2266
{
	width: 0.01px;
	margin-left: 68px;
}

#menuu2266
{
	z-index: 2;
	width: 516px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2267
{
	width: 71px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2270
{
	width: 71px;
	padding-bottom: 9px;
}

#u2270:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2272-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2270:hover #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270:active #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2274
{
	width: 138px;
	min-height: 31px;
	margin-right: -10000px;
	left: 73px;
}

#u2275
{
	width: 138px;
	padding-bottom: 9px;
}

#u2275:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2278-4
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2275:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275:active #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 142px;
	min-height: 31px;
	margin-right: -10000px;
	left: 213px;
}

#u2284
{
	width: 142px;
	padding-bottom: 9px;
}

#u2284:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2287-4
{
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2284:hover #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284:active #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284.MuseMenuActive #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2295
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 357px;
}

#u2296
{
	width: 78px;
	padding-bottom: 9px;
}

#u2296:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2299-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2296:hover #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296:active #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296.MuseMenuActive #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	width: 79px;
	min-height: 31px;
	margin-right: -10000px;
	left: 437px;
}

#u2289
{
	width: 79px;
	padding-bottom: 9px;
}

#u2289:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2291-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2289:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289.MuseMenuActive #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2302-5
{
	z-index: 33;
	width: 241px;
	min-height: 23px;
	margin-right: -10000px;
	left: 571px;
}

#u2306
{
	z-index: 38;
	width: 67px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 535px;
}

#u2306_img
{
	padding-right: 43px;
	padding-bottom: 49px;
}

#u2264
{
	z-index: 40;
	width: 240px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u4172-4
{
	z-index: 49;
	width: 217px;
	min-height: 23px;
	margin-right: -10000px;
	left: 975px;
}

#u4173
{
	z-index: 53;
	width: 22px;
	margin-right: -10000px;
	left: 956px;
}

#u4173_img
{
	padding-right: 14px;
}

#u4175-4
{
	z-index: 55;
	width: 206px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 975px;
}

#u4360
{
	z-index: 59;
	width: 12px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 956px;
}

#menuu2314
{
	z-index: 42;
	width: 153px;
	margin-left: 750px;
	margin-top: 80px;
}

#u2322
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2323
{
	width: 153px;
	padding-bottom: 8px;
}

#u2323:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323.MuseMenuActive #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu4681
{
	width: 0.01px;
	margin-top: 20px;
}

#slideshowu4681
{
	z-index: 61;
	width: 0.01px;
	height: 1579px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u4707
{
	position: absolute;
	width: 923px;
	height: 597px;
	background-color: transparent;
	left: 369px;
}

#u4707popup
{
	z-index: 62;
}

#u4716
{
	z-index: 63;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5391
{
	z-index: 65;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5238
{
	z-index: 67;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5274
{
	z-index: 69;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5256
{
	z-index: 71;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5265
{
	z-index: 73;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5283
{
	z-index: 75;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5292
{
	z-index: 77;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5301
{
	z-index: 79;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5319
{
	z-index: 81;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5337
{
	z-index: 83;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5355
{
	z-index: 85;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5364
{
	z-index: 87;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5373
{
	z-index: 89;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5614
{
	z-index: 91;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4716_img,#u5391_img,#u5238_img,#u5274_img,#u5256_img,#u5265_img,#u5283_img,#u5292_img,#u5301_img,#u5319_img,#u5337_img,#u5355_img,#u5364_img,#u5373_img,#u5614_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u4995
{
	z-index: 93;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5004
{
	z-index: 95;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5013
{
	z-index: 97;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5022
{
	z-index: 99;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5031
{
	z-index: 101;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5040
{
	z-index: 103;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5049
{
	z-index: 105;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5058
{
	z-index: 107;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5067
{
	z-index: 109;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5076
{
	z-index: 111;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5085
{
	z-index: 113;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5094
{
	z-index: 115;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5103
{
	z-index: 117;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5112
{
	z-index: 119;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5121
{
	z-index: 121;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5130
{
	z-index: 123;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5130_img
{
	padding-left: 294px;
	padding-right: 293px;
}

#u5139
{
	z-index: 125;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5148
{
	z-index: 127;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5157
{
	z-index: 129;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5166
{
	z-index: 131;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5175
{
	z-index: 133;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5184
{
	z-index: 135;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5193
{
	z-index: 137;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5202
{
	z-index: 139;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5211
{
	z-index: 141;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5220
{
	z-index: 143;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5229
{
	z-index: 145;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4995_img,#u5004_img,#u5013_img,#u5022_img,#u5031_img,#u5040_img,#u5049_img,#u5058_img,#u5067_img,#u5076_img,#u5085_img,#u5094_img,#u5103_img,#u5112_img,#u5121_img,#u5139_img,#u5148_img,#u5157_img,#u5166_img,#u5175_img,#u5184_img,#u5193_img,#u5202_img,#u5211_img,#u5220_img,#u5229_img
{
	padding-top: 39px;
	padding-bottom: 39px;
}

#u4682
{
	position: absolute;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 126px;
	top: 17px;
}

#u4682popup
{
	z-index: 147;
}

#u4683
{
	z-index: 148;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u5394
{
	z-index: 150;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 119px;
}

#u5241
{
	z-index: 152;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 230px;
}

#u4683.SSSlideLinkSelected,#u5394.SSSlideLinkSelected,#u5241.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u5277
{
	z-index: 154;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 8px;
}

#u5259
{
	z-index: 156;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 119px;
}

#u5259_clip
{
	overflow: hidden;
	width: 101px;
	height: 93px;
}

#u5259_img
{
	margin-left: -19px;
	margin-right: 2px;
	margin-bottom: 15px;
}

#u5268
{
	z-index: 158;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 230px;
}

#u5277.SSSlideLinkSelected,#u5259.SSSlideLinkSelected,#u5268.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u5286
{
	z-index: 160;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 8px;
}

#u5295
{
	z-index: 162;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 119px;
}

#u5304
{
	z-index: 164;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 230px;
}

#u5286.SSSlideLinkSelected,#u5295.SSSlideLinkSelected,#u5304.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u5322
{
	z-index: 166;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 8px;
}

#u5340
{
	z-index: 168;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 119px;
}

#u5358
{
	z-index: 170;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 230px;
}

#u5322.SSSlideLinkSelected,#u5340.SSSlideLinkSelected,#u5358.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 313px -10000px 0px 0px;
}

#u5367
{
	z-index: 172;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 8px;
}

#u5376
{
	z-index: 174;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 119px;
}

#u5617
{
	z-index: 176;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 230px;
}

#u5367.SSSlideLinkSelected,#u5376.SSSlideLinkSelected,#u5617.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 416px -10000px 0px 0px;
}

#u4998
{
	z-index: 178;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 8px;
}

#u5007
{
	z-index: 180;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 119px;
}

#u5016
{
	z-index: 182;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 519px;
	left: 230px;
}

#u4998.SSSlideLinkSelected,#u5007.SSSlideLinkSelected,#u5016.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 519px -10000px 0px 0px;
}

#u5025
{
	z-index: 184;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 8px;
}

#u5034
{
	z-index: 186;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 119px;
}

#u5043
{
	z-index: 188;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 230px;
}

#u5025.SSSlideLinkSelected,#u5034.SSSlideLinkSelected,#u5043.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 622px -10000px 0px 0px;
}

#u5052
{
	z-index: 190;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 8px;
}

#u5061
{
	z-index: 192;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 119px;
}

#u5070
{
	z-index: 194;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 230px;
}

#u5052.SSSlideLinkSelected,#u5061.SSSlideLinkSelected,#u5070.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 725px -10000px 0px 0px;
}

#u5079
{
	z-index: 196;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 8px;
}

#u5088
{
	z-index: 198;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 119px;
}

#u5097
{
	z-index: 200;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 230px;
}

#u5079.SSSlideLinkSelected,#u5088.SSSlideLinkSelected,#u5097.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 828px -10000px 0px 0px;
}

#u5106
{
	z-index: 202;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 931px;
	left: 8px;
}

#u5115
{
	z-index: 204;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 931px;
	left: 119px;
}

#u5124
{
	z-index: 206;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 931px;
	left: 230px;
}

#u5106.SSSlideLinkSelected,#u5115.SSSlideLinkSelected,#u5124.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 931px -10000px 0px 0px;
}

#u5133
{
	z-index: 208;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1034px;
	left: 8px;
}

#u5142
{
	z-index: 210;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1034px;
	left: 119px;
}

#u5151
{
	z-index: 212;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1034px;
	left: 230px;
}

#u5133.SSSlideLinkSelected,#u5142.SSSlideLinkSelected,#u5151.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 1034px -10000px 0px 0px;
}

#u5160
{
	z-index: 214;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1137px;
	left: 8px;
}

#u5169
{
	z-index: 216;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1137px;
	left: 119px;
}

#u5178
{
	z-index: 218;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1137px;
	left: 230px;
}

#u5160.SSSlideLinkSelected,#u5169.SSSlideLinkSelected,#u5178.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 1137px -10000px 0px 0px;
}

#u5187
{
	z-index: 220;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1240px;
	left: 8px;
}

#u5196
{
	z-index: 222;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1240px;
	left: 119px;
}

#u5205
{
	z-index: 224;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1240px;
	left: 230px;
}

#u5187.SSSlideLinkSelected,#u5196.SSSlideLinkSelected,#u5205.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 1240px -10000px 0px 0px;
}

#u5214
{
	z-index: 226;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1343px;
	left: 8px;
}

#u5223
{
	z-index: 228;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1343px;
	left: 119px;
}

#u5232
{
	z-index: 230;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1343px;
	left: 230px;
}

#u5214.SSSlideLinkSelected,#u5223.SSSlideLinkSelected,#u5232.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 1343px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4737-4
{
	z-index: 232;
	width: 538px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4737
{
	font-size: 18px;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

